-S 0  -X RUN  -Q 0 -L 4   111 400
-S 0  -X RUN  -Q 0 -L 4   75 400
-S 0  -X RUN  -Q 0 -L 4   69 250
-S 2  -X RUN  -Q 1 -L 2   58 175
-S 2  -X RUN  -Q 1 -L 2   57 200
-S 2  -X RUN  -Q 1 -L 2   44 175
-S 1  -X RUN  -Q 2 -L 2   42 200
-S 1  -X RUN  -Q 2 -L 2   41 150
-S 1  -X RUN  -Q 2 -L 2   37 125
-S 3  -X RUN  -Q 3 -L 1   36 125
-S 3  -X RUN  -Q 3 -L 1   26 200
-S 3  -X RUN  -Q 3 -L 1   25 250
-S 4  24 175
-S 4  21 250
-S 4  16 150
-S 4  15 125
-S 4  13 175
-S 4  10 150
